﻿

	.midnightHeader .stnd:not(.dark-version) {
		display: none!important;
	}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}
.panel-grid .cell--social{text-align:center;padding:30px 0!important}
.panel-grid .cell--social .widget-title{font-size:18px;color:#86939e}
.panel-grid .cell--social a{font-size:28px;color:#86939e;display:inline-block;margin:0 20px}
.panel-grid .cell--social a:last-child{margin:0 20px}
.entry-date, .post-date, .date{text-align:left !important;}
.entry-date *, .post-date *{display:inline !important;position:static !important;}

.testimonials .content .author {
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
}

.testimonials .content .author blockquote {
	margin: 0;
}

.testimonials .content .author .image {
	margin-right: 2rem;
	width: 100%;
}

.testimonials .content .author .image img {
	border-radius: 100%;
	max-width: 100%;
}

.product-item .item-inner .item-info {
	text-align: center;
	padding-top: 18px;
	background: #f9f9f9;
	margin: 2px;
	padding-bottom: 18px
}

.product-item .item-inner .item-info .item-title {
	font-size: 16px;
	margin-bottom: 6px;
	text-transform: uppercase;
	font-weight: bold
}

.product-item .item-inner .item-info .item-title a {
	display: inherit;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding: 0 10px
}

.item-info {
	padding: 8px;
	margin: 2px;
	background: #f9f9f9
}

.pager_lm.loading{min-height:49px}

.pager_lm:not(.loading){background:none}

	#Top_bar.loading{display:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{width:16.66666667%}
.section_nine .footer_head{font-weight:600;font-size:18px;color:#242424;margin-bottom:30px}




    #sub_menu, #sub_menu li{	
        padding:0;
        list-style-type:none;
        margin:0;
    }

    
    
    #sub_menu  li{	
        padding:5px 0 4px 0;
        border:0;  
    }

    
    
    #sub_menu  li a{
        line-height:18px;	
        padding-left:15px;
        text-decoration:none;
        border:0;           
    }

    
    #sub_menu  li a:hover{
    }
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}


.menu-item a {
  padding: 10px !important;
}
.featurebtn__image{display:block;width:100%}
.centered{max-width:1280px;margin-left:auto;margin-right:auto;padding:0 50px;position:relative}
.design-main .centered:first-child{padding-top:10%;padding-bottom:7%!important}
.design-main .centered:nth-last-child(2){padding-bottom:6%}
.single-featured-image .single-image-content .centered{width:100%;max-width:none}
.single-featured-image .single-image-content .centered:first-child{padding-top:10%;padding-bottom:20%}
.single-featured-image .single-image-content .centered:last-child{padding-bottom:30px}
.story .centered{padding:0}
.message .centered{padding:0}
.entryInterview .centered{padding:0}
.staff-intervew .centered{padding:0}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-8{-ms-flex:0 0 66.666667%;-webkit-box-flex:0;flex:0 0 66.666667%;max-width:66.666667%}



.title_head
{
	padding: 10px 10px 2px 10px;
	text-align: left;
	color:#000;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}

.grid_4 .title_head
{
	text-align:center;
}


.page-template-tpl-home .section-intro-content p:last-of-type {
  margin: 0;
}

.wf-container-footer,
.footer.full-width-line {
  border-top: 1px solid #23262d;
}

#footer .wf-container-footer {
  padding-top: 50px;
  padding-bottom: 15px;
}
#bottom-bar.full-width-line .wf-container-bottom,#bottom-bar.solid-bg .wf-container-bottom,.empty-footer.solid-bg #bottom-bar.full-width-line,.empty-footer.solid-bg .wf-container-bottom,.footer.full-width-line .wf-container-footer,.footer.solid-bg .wf-container-footer{border-top:none}
.wf-container-footer{padding-top:50px}

#rt-slider-wrap        {width:980px;margin:0 auto;}

#warn_stufen_box a.tt:hover span.tooltip{
   display:block;
	float: left;
   position:absolute;
   top:26px; left:-20px;
	padding: 0px 0 0 0;
	width:200px;
	color: #000000;
   text-align: center;
	filter: alpha(opacity:90);
	KHTMLOpacity: 0.90;
	MozOpacity: 0.90;
	opacity: 0.90;
}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}
.clearfix{display:inline-block;}


.header-image,
.logo-image {
    float: left;
    margin: 0 8px 0 0;
}

	.header-image, .logo-image {
		float: none;
		margin: 0 ;
	}


p.adesso-date, .quote-header-part .adesso-balkenelement p{
    margin-left: 0;
}


.adesso-balkenelement .i2-intro,
.adesso-balkenelement .i2-intro p {
  color: #fff;
}


.adesso-balkenelement .i2-intro blockquote {
  color: #fff;
}
.collapse{display:none}
.collapse.in{display:block}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

	#branding .header_logo {float: none;text-align: center;}




.wrapper {

	width: 1190px;

	margin: 0px auto;

	position: relative;

}


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}


.pricingtd
{
	font-family: 'Droid Serif', serif;
	color:#333;
	font-weight: normal;
	font-size:13px;
	text-shadow: rgb(255, 255, 255) 1px 1px 1px;
}

	
	#page-slider {
		position: relative;
		height: 250px;
	}


.text3 {
	display:block;
	color:#0049a3;
	font-weight:bold;
	text-transform:uppercase;
	font-size:20px;
	font-family: 'Lora', serif;
	margin-bottom:34px;
	letter-spacing:0;
	line-height:25px;
}


#all .slide .clearfix .box .photo{
	width:100% !important;
}

#topics2 .big .photo_box .photo img{
	width:100%;
}

	
#product .itm .photo{
	margin-bottom:10px;
}

#product .itm .photo img{
	width:100%;
}


.footer--bjr-icon {
	max-width: 70px;
	height: auto;
}

.tg-second-footer-widget,
.tg-third-footer-widget {
   width: 30.303030%;
   float: left;
   margin-right: 4.545454%
}

   .tg-second-footer-widget,
   .tg-third-footer-widget,
   .tg-fourth-footer-widget {
      float: none;
      margin-right: 0;
      width: 100%;
   }

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.bcorp-blog-item { border-style:solid; border-color:inherit; }

.bcorp-blog-content-single .bcorp-blog-item {width:100% !important; }

.bcorp-blog-item-inner {border-style: none; border-width:1px; border-color:inherit; }

.bcorp-blog-multi .bcorp-blog-item { border-top-width: 1px;  border-top-style:solid;}

.bcorp-portfolio-single .bcorp-blog-item { border-top-width: 1px;  border-top-style:solid;}

.bcorp-portfolio-multi .bcorp-blog-item { border-top-width: 1px;  border-top-style:solid;}

.bcorp-blog-single .bcorp-blog-item { border-top-width: 0px;  border-top-style:solid;}

.breadcrumb {
  padding: 8px 15px;
  margin: 0 0 18px;
  list-style: none;
  background-color: #f5f5f5;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.breadcrumb img {
  vertical-align: baseline;
}

.top-bar-wrap, .scrolling-bar, header, aside, #slogan, footer, .utilities, .expand.arrow, .accordion-nav, .white-buttons, 
.custom-search-container, #post-type-filters, .breadcrumbs, .bottom-greybar,
.project-links-container,.highlights img, .pager-container, .highlight-footer,
.highlight-content .states-autocomplete, .tiny-icon, .grey-box-link { display: none; }


.slides {
	background-color: #f0f0f0;
	width: 100%;
}

	.slides .slide-thumb {
		position: relative;
		width: 100%;
		height: 450px;
		overflow: hidden;
		white-space: nowrap;
	}

	
	.slides .slide-thumb img {
		position: absolute;
		left: 50%;
		top: 50%;
		-moz-transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		min-width: 100%;
		min-height: 450px;
		height: auto;
	}

	
		html.no-borderradius .slides .slide-thumb img {
			left: 0;
			top: 0;
		}

	
	.slides .slide-noimg {
		font-family: "Lato", Verdana, Geneva, sans-serif;
		font-size: 20px;
		font-weight: 900;
		position: absolute;
		right: 30px;
		bottom: 30px;
		text-transform: uppercase;
		color: #d0d0d0;
	}

.top-wrap                  { width: 980px; }
.vc_section.vc_section-has-fill,.vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section,.vc_section.vc_section-has-fill+.vc_section{padding-top:35px}


.clear {
  clear: both; }







.avia-menu-subtext, #top .sub-menu .avia-menu-subtext{display:none;}

.html_av-overlay-side-minimal #top .av-burger-overlay .sub-menu{ font-size: 0.9em; }



#top #header .avia_mega_div .sub-menu{
overflow: hidden;
width:100%;
box-shadow: 		none;
border-style:none;
border-width:0px;
position: relative;
top:0;
display:block;
left:0;
clear: both;
}


#top #header .avia_mega_div .sub-menu .avia_mega_text_block a{
padding:0;
display: inline;
border:none;
text-decoration: underline;
}


#top .sidebar_left .widget_nav_menu .sub-menu{
padding-right: 13px;
}



#top .widget_nav_menu ul ul .sub-menu, #top .widget_nav_menu ul ul .children{
padding:0 0 0 10px;
overflow: hidden;
margin:0;
}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:7px;}





.menu-levoe-menyu-container .menu-item {
	border-bottom: 1px dashed #000;
}


.menu-levoe-menyu-container .menu-item a {
	width: 100%;
}


.menu-levoe-menyu-container .menu-item:hover {
	background-color: rgba(255, 156, 0, 0.5);
}


.menu-item {
	position: relative;
}

	.menu-item:hover .sub-menu {
		display: none;
	}

	
	.byline .m-all:nth-child(2){
		padding: 10px 0 !important;
	}

  .footer-area .footer-social-area a {
    display: inline-block;
    padding: 5px 15px;
    color: #000000;
    font-size: 13px; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}




.silder .item_slide { position:absolute; top: 0; }



table.footer a.header{  color: #FFFFFF;  text-decoration: none;  text-transform: uppercase;  z-index: 2000;  font-family: Verdana, Arial, Helvetica, Tahoma;  font-size: 12px;  font-weight: normal;  padding-left: 10px;   padding-right: 20px;  }

table.footer a.header:link{  color: #FFFFFF;}


table.footer a.header:visited{  color: #ADC4D9;}


table.footer a.header:hover{  color: #4CB5FF;}


table.footer{  border-width: 0pt;   background-color: #246b89;  color: #FFFFFF;  font-family: Verdana, Arial, Helvetica, Tahoma;  font-size: 0.8em;}
.slick-slider,.slick,.slick__slide{overflow:hidden !important;}
.slick__slide img{margin-left:auto;margin-right:auto;}
.slick--center .slick__slide{-webkit-transition:all 300ms ease;transition:all 300ms ease;}
.no-js .slick__slide,.slick__slide .slick__slide{max-width:100%;}
.slick,.slick__slide{max-width:100%;position:relative;}
.slick__slide.slick-center{z-index:1;}
.slick__slide.slick-current{z-index:4;}
.slick--ondemand .slick__slide:not(.slick-active) img[data-lazy]{width:40px;height:40px;}
.slick--display--thumbnail .slick__slide img{pointer-events:auto;}
.slick--float .slick__slide{float:left;max-width:100%;}
.slick--display--main .slick__slide img{pointer-events:none;}
.main-menu__menu .sub-menu{margin-top:20px}
.main-menu__menu .sub-menu a{font-family:futura-pt,sans-serif;font-size:1.1rem;letter-spacing:.4em;text-transform:uppercase}
.main-menu__menu .sub-menu a:hover{color:#000;text-decoration:underline}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}

#siteaction-accessibility a { padding-left: 0; }
.row{margin-left:-15px;margin-right:-15px}
.row::after{content:"";display:table;clear:both}


#masonry .thumb {
background: #fff;
border: 1px solid #e5e5e5;
font-size: 0.9em;
float: left;
margin: 0 6px 12px 6px;
padding: 10px 10px 5px 10px;
position: relative;
width: 200px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
box-shadow: 0 1px 3px rgba(0,0,0,0.08);
}
#social-share-wrapper{position:absolute;right:0;top:100px;z-index:99;}

.flexslider .slides img {
  width: 100%;
  display: block;
}

.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

html[xmlns] .flexslider .slides {
  display: block;
}

* html .flexslider .slides {
  height: 1%;
}

.flexslider .slides {
  zoom: 1;
}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.single-post .sub-menu .menu-item a:hover {
    color: #000 !important;
}


.card-features {
    text-align: center;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    padding: 30px 30px 15px;
    background-color: rgb(250, 251, 255);
    border-radius: 10px;
    -webkit-box-shadow: 0 10px 30px 0 rgba(5, 16, 44, .15);
    box-shadow: 0 10px 30px 0 rgba(5, 16, 44, .15);
}


.card-features img {
    margin: 0 auto;
    width: 41%;
    margin-bottom: 15px;
    
}
.search-results .search-info{font-size:0.85em;}


.row {
  margin-right: -15px;
  margin-left: -15px;
}


.row:before,
.row:after {
  display: table;
  content: " ";
}


.row:after {
  clear: both;
}
#u21016-4{letter-spacing:0px;font-family:freight-sans-condensed-pro, sans-serif;font-weight:700;text-align:left;background-color:transparent;color:#FFFFFF;position:relative;}
#buttonu21015:hover #u21016-4{padding-top:0px;margin-bottom:0px;margin-right:0px;padding-bottom:0px;margin-top:0px;}
#buttonu21015:hover #u21016-4 p{visibility:inherit;color:#FFFFFF;}
#buttonu21015.ButtonSelected #u21016-4 p,#buttonu21015:hover #u21027-6 p{visibility:inherit;color:#FFFFFF;}
#buttonu21015.ButtonSelected #u21016-4,#buttonu21039:hover #u21041-6{padding-top:0px;margin-bottom:0px;margin-right:0px;padding-bottom:0px;margin-top:0px;}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}
.panel-body{padding:15px}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
.pt-4,.py-4{padding-top:2rem!important}
.pb-4,.py-4{padding-bottom:2rem!important}


.site-description {
	color: #666;
	font-size: 13px;
	font-size: 0.8125rem;
	margin-bottom: 0;
}


body.has-header-image .site-description,
body.has-header-video .site-description {
	color: #fff;
	opacity: 0.8;
}


	h2,
	h5,
	blockquote,
	.site-description,
	.twentyseventeen-front-page.has-header-image .site-description,
	.twentyseventeen-front-page.has-header-video .site-description,
	.entry-meta,
	.entry-meta a {
		color: #777 !important; 
	}
